
<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
    <ion-back-button></ion-back-button>
  </ion-buttons>
  <ion-title>Kembali</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>

  <ion-item>
    <ion-label position="floating">Title</ion-label>
    <ion-input></ion-input>
  </ion-item>
  <ion-item>
    <ion-label position="floating">Description</ion-label>
    <ion-textarea rows="6" cols="20"></ion-textarea>
  </ion-item>



</ion-content>
